body
{
  font-family: Lato, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1.1em;
  line-height: 1.4em;
  letter-spacing: -0.03em;
  color: #58595c;
  font-weight: 400;
}

a, .greyText a
{
	color: #d71920;
	text-decoration: none;
	border-bottom:1px dotted #d71920 !important; 
}
a:hover, .greyText a:hover
{
	color: #b11116;
	text-decoration: none;
	border-bottom: none !important;
}

.address {
  font-size: 0.9em;
  margin-bottom: 1em;
}

/**/
#subtop {
	height:89px;
	background:url(/shared/images/subtop_bg.png) repeat-x;
}
#subtop_inner {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	font-size:11px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#subtop_inner img {
	float:right;
	margin-right:50px;
}
#subtop_inner h2 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin:28px 0 5px 0;
}

#topnav 
{   display:none;
}
#topnav .section 
{   width:150px;
    float:left;
    padding-top:2px;
    margin-bottom:30px;
}
#topnav .right 
{   width:300px;
    float:right;
    text-align:right;
    /*margin-bottom:30px;*/

}
#topnav a:hover 
{   text-decoration:underline;
}
#topnav a
{   display:inline-block;
    padding:5px;
    background-color:#DDD !important;
    color:#666 !important;
    border:none !important;
}
#topnav a:hover
{   display:inline-block;
    padding:5px;
    background-color:#DDD;
    color:#666;
    text-decoration:underline;
    border:none !important;
}

body.ShowTimeSections {
background:transparent none repeat scroll 0 0
}
p, .seatingChart
{
	margin:12px 0;
}
.spacer,.clear {
clear:both;
font-size:0;
line-height:0
}

.addToCart,.btnCheck,.addCart, .btnDelete, .btnOrder, .btnCancel {
background-image:url(https://events.liberal.ca/images/icons/cart_put.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
font-weight:700;
color:#222
}
.btnOrder 
{
	margin-top:15px;
	background-image:url(https://events.liberal.ca/images/icons/Fugue/tick_circle.png);
}
.btnCheck {
background-image:url(https://events.liberal.ca/images/icons/Fugue/tick.png);
}
.btnDelete {
background-image:url(https://events.liberal.ca/images/icons/Fugue/cross.png);
}
.btnCancel {
background-image:url(https://events.liberal.ca/images/icons/Fugue/slash.png);
}
td.totals {
padding:5px 5px
}

.CartImg {
padding:1px 5px
}

tr.carthead {
padding:5px 0
}

tr.ShowListOdd {
background-color:#eaeaea;
height:30px;
}

tr.ShowList {
background-color:#FFF;
height:30px;
}

td {
display:table-cell;
vertical-align:inherit;
padding:0px;
border:0px;
}

tr {
display:table-row;
vertical-align:inherit
}

table {
text-indent:0;
display:table;
margin-bottom:0;
border:none!important;
font-family:Lato!important;
}

tbody {
display:table-row-group;
vertical-align:middle
}

th {
display:table-cell;
font-weight:700;
text-align:left;
padding:0.5em;
}

table.Receipt td {
vertical-align:top;
text-align:left;
padding:0.5em;
}

.errorMsg {
color:Red;
padding-left:20px;
background-image:url(https://events.liberal.ca/images/icons/Fugue/exclamation.png);
background-position:left center;
background-repeat:no-repeat
}

h2.errorMsg,#left h2.errorMsg {
font-size:16px;
padding-left:25px
}

.float-left {
float:left;
width:45%
}

.float-right {
float:right;
width:45%
}

td.ProductView {
text-align:center;
vertical-align:top;
padding:15px
}

.strong {
font-weight:700
}

.cartLink,.calLink,.prevPurch,.updateProfile {
background-image:url(https://events.liberal.ca/images/icons/Fugue/arrow.png);
background-position:1px 7px;
background-repeat:no-repeat;
padding:0 0 0 12px
}

.cartLink,.linkMag {
padding-left:25px;
background-image:url(https://events.liberal.ca/images/icons/icon_buy.gif);
background-position:left center;
background-repeat:no-repeat
}

.linkMag,tr.GridRow_Default .linkMag {
padding-left:20px!important;
background-image:url(https://events.liberal.ca/images/icons/Fugue/magnifier_small.png);
background-repeat:no-repeat;
background-position:left center
}

h3.load {
background-image:url(https://events.liberal.ca/images/loading.gif);
background-repeat:no-repeat;
margin:0;
padding:0 0 0 30px
}

.backLink {
    /*background-image:url(https://events.liberal.ca/images/icons/Fugue/arrow_180.png);
    background-repeat:no-repeat;
    background-position:left center;*/
    font-size:12px;
    /*padding:5px 20px;*/
    cursor: pointer;
	color: #c20000;
	text-decoration: none;
}

.backLink:hover
{
   	text-decoration: underline;
	color: #c20000;
}

.ProceedCheckout {
background-image:url(https://events.liberal.ca/images/icons/icon_buy.gif);
background-repeat:no-repeat;
background-position:left center;
font-size:120%;
font-weight:700;
color:#333;
padding:5px 20px
}

#ctl00_UserLogin1_Login1_RememberMe {
margin-right:5px
}

.CultureSelectorControl {
margin-left:11px;
margin-top:2px
}

a.new {
background-image:url(https://events.liberal.ca/images/icons/Fugue/plus_circle.png);
background-repeat:no-repeat;
background-position:left center;
text-decoration:underline;
padding:0 27px;
line-height:normal;
}

a.help {
background-image:url(https://events.liberal.ca/images/icons/Fugue/magnifier_medium.png);
background-repeat:no-repeat;
background-position:left center;
padding:0 27px;
line-height:normal;
font-size:12px;
color: #c20000;
text-decoration: none;
}

a.help:hover
{
    color: #c20000;
    text-decoration:underline;
}

.Tickets {
background-image:url(https://events.liberal.ca/images/tickets.gif);
background-repeat:no-repeat;
background-position:left center;
text-decoration:underline;
font-weight:700;
padding:5px 34px
}

.SelectEventDate {
background-image:url(https://events.liberal.ca/images/icons/Fugue/calendar_day.png);
background-repeat:no-repeat;
background-position:left center;
text-decoration:none;
font-weight: bold;
padding:0px 10px 2px 32px;
}

.salePrice {
font-weight:700;
color:#060;
font-size:110%
}

.menu_CultureSelectorControl {
float:left;
height:34px;
width:300px;
margin:2px 0 0;
padding:0
}

div.news_text p {
font-size:85%
}

.thickbox_bot {
margin-bottom:20px
}

.thickbox {
padding:2px
}

.ShowTimeMultiPage {
width:100%
}

.PageViewTitle {
	color:#333;
	width:500px
}

div#ctl00_conMain_RadGrid1 .hide,.hide {
display:none!important;
font-size:0;
line-height:0;
border:none!important;
border-left:0;
border-collapse:separate!important;
margin:0;
padding:0
}

.EventTimes {
	margin:10px 0;
	padding:2px 5px 5px
}

div#left div#ctl00_conMain_RadMultiPage1 h2 {
font-size:24px
}

div.PayOption {
text-align:center;
background-color:#CCFFE6;
padding:10px
}

.time,.TimeList {
font-weight:700;
font-size:120%
}

.challengeQ {
width:300px
}

.orderNumber {
color:#193300;
padding-left:5px;
padding-right:5px
}

.orderStatus {
color:#990;
font-weight:700;
padding-left:5px
}

#ctl00_conMain_cbSameAsShip {
margin-right:7px
}

.smallText {
font-size:80%
}

.soldOut, .NoShowTimes {
background-image:url(https://events.liberal.ca/images/Fugue/slash.png);
background-repeat:no-repeat;
background-position:left center;
text-decoration:none;
font-weight:700;
color:#666;
padding:5px 34px
font-size:120%;
vertical-align: baseline;
}

body,div,h1,h2,h3,h4,p,form,label,input,textarea,img,span {
margin:0;
padding:0
}
h1,h2,h3{
	font-family: Lato, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif!important;
	letter-spacing: -0.06em;
  	color: #d71920;
  	margin:10px 0;
}

h1
{
    font-size: 2em;
    font-weight: 900!important;
}

h2
{
    font-size: 18px;
}

h3
{
    font-size: 16px;
}

div.showImage,th.cart-price,.center {
text-align:center
}

li.selected {
	background:#FFF6DB url(https://events.liberal.ca/images/Fugue/tick.png) no-repeat scroll 97% 50%;
}

.MarginRight
{
	margin-right:10px;
}
.ModifiedOn
{
	font-size:90%;
	font-style:italic;
	font-weight:normal;
	color:#006600;
	padding-left:20px;
}
.bookmark
{
	float:right;
	width:130px;
}
.strike
{
	padding-right:5px;
	color:Red;
	text-decoration:line-through;
}
.pnlPromoCode
{
	border:solid 1px #00B324;
	background-color:#FFFF5C;
	padding:10px 0;
	margin:7px 0;
}
#cart .right
{
	text-align:right;
}
.actionButton
{
	background-color:#efe;
	border:solid 1px #00E000;
	color:#222;
	display:block;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	left:2px;
	line-height:13px;
	padding:1px 10px 5px 7px;
	position:relative;
	text-align:center;
	text-decoration:none;
	top:1px;		
}
div.EventTimes .addCart
{
	margin:10px 2px;
}
.project {
	color:#222222;
	float:left;
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding:0 0 10px;
	text-decoration:none;
	width:164px;
}
.star 
{
	float:left;
	font-size:16px;
	font-weight:bold;
}
/* ---------- gallery styles start here ----------------------- */

div#eventList div.text
{
	position: relative;
	float:left;
	width:490px;
	margin:10px 15px 10px 5px;
}
div#eventList div.text p
{
	font-size:110%;
}
div#eventList div.text a
{
	font-weight:bold;
	font-size:130%;
}

.photo {
	margin: 10px;
	position: relative;
	width: 190px;
	float: left;
}
.photo img {
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
}
.photo span {
	
}
.photo a {
	text-decoration: none;
}
.inner_text
{
	padding-top:10px;
}
div.pnlShowTimes td
{
	padding:5px;
}
.NewsDate
{
	border-right:1px solid;
	color:#666666;
	margin-right:0.2em;
	padding-right:0.5em;
}
.optional
{
	font-size:11px;
	color:#666666;
}

.forgotPassHeader
{
	background-color:#1C5E55;
	color:white;
	font-size:0.9em;
	font-weight:bold;
}
.specialDate
{
	font-weight:bold;
}
.PasswordRecovery
{
    font-family: Arial, "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:1.5em;
	color: #666666;

	background-color:#fff;
	border:solid 1px #c4c4c4;
	padding:10px;
	width:320px;
	margin-bottom:10px;	
	margin-left: 1px;
}
.promoBox
{
	margin:10px 0;
}
div.inner_text div.image-side
{
	width: 50px; 
	padding-right: 10px
}
div.inner_text div.content-side {
	width: 390px; 
	padding-right: 10px
}
#trDiscount, #trDiscount
{
	background-color:#F4ECC1;
}

table#cart, table#ShoppingCartFooter, div.paymentMeth
{
	width:100%;
}
.announceLink {
background-image:url(https://events.liberal.ca/images/icons/Fugue/address_book__pencil.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
    color: #c20000;
    text-decoration: none;
}
.announceLink:hover 
{
    color: #c20000;
    text-decoration: underline;
}

ul.calLinks .iCal, ul.calLinks .outlook, ul.calLinks .google, ul.calLinks .msn, ul.calLinks .yahoo 
{
	background-repeat:no-repeat;
	background-position:left center;
	padding-left: 55px !important;
}

.link
{
    color: #c20000;
    text-decoration: none;
}
.link:hover
{
    color: #c20000;
    text-decoration: underline;
}

ul.calLinks .iCal
{
	background-image:url(https://events.liberal.ca/images/icons/ical.gif);
}
ul.calLinks .outlook
{
	background-image:url(https://events.liberal.ca/images/icons/outlook.gif);
}
ul.calLinks .google
{
	background-image:url(https://events.liberal.ca/images/icons/gmail.gif);
}
ul.calLinks .msn
{
	background-image:url(https://events.liberal.ca/images/icons/msn.gif);
}
ul.calLinks .yahoo 
{
	background-image:url(https://events.liberal.ca/images/icons/yahoo.gif);
}
div.pnlHead
{
	font-weight:bold;
	font-size:105%;
}
#VenueDetails
{
	float:left;
	width:50%;
}
body.SwitchLanguage li 
{
	color:#EFE;
}
body.SwitchLanguage a 
{
	color:#999;
}

.LoginBox
{
    font-family: Arial, "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:1.5em;
	color: #666666;

	background-color:#fff;
	border:solid 1px #c4c4c4;
	padding:10px;
	width:320px;
	margin-bottom:10px;
	margin-left:1px;
}
.LoginBox table
{
    margin-top:15px;
}
.inputTextBox
{
	display: block;
	border: 1px solid #9b9b9b;
	padding: 4px 2px;
	margin: 8px 3px 0px 2px;
}
.inputDropDown
{
	display: block;
	border: 1px solid #9b9b9b;
	margin: 4px 3px 0px 2px;
}
.inputLabel
{
    font-family: Arial, "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:1.5em;
	color: #666666;
	padding: 0px 10px 20px 20px;
	width: 100px;
}
.inputLabelC
{
    font-family: Arial, "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:1.5em;
	color: #666666;
	width: 100px;
	padding-bottom: 4px;
}
.inputRememberMe
{
    padding-left: 135px;
}
.inputCheckBox 
{
    display: block;
    padding-right: 5px;
    margin-top:15px;
}
.inputCheckBox label
{
    padding-left: 5px;
    margin-top:15px;
}
.ShowTimeUserControl
{
	background-color: #fff;
	color: #000;
	border:solid 1px #DEDFDE;
	font-size:13px;
	width:100%;
}

.ShowTimeUserControlFooterStyle
{
	background-color: #CCCC99;
}

.ShowTimeUserControlRowStyle
{
	background-color: #F7F7DE;
}
.ShowTimeUserControlSelectedRowStyle
{
	background-color: #CE5D5A;
	color: #fff;
	font-weight:bold;
}
.ShowTimeUserControlPagerStyle
{
	background-color: #F7F7DE;
	color: #000;
}
.ShowTimeUserControlHeaderStyle
{
	background-color: #6B696B;
	font-weight:bold;
	color: #fff;
}
.ShowTimeUserControlAlternatingRowStyle
{
	background-color: #fff;
}
.ShowDetails
{
    font-size: 13px;
	line-height:1.5em;
	color: #s !important;
	margin-bottom: 10px;
	overflow:hidden;
}

.ShowDetails img
{
    padding-left: 5px;
}

.EventDetails-col1
{
    width:40px;
    vertical-align:top;
    padding-top:15px;
    color: #666666;
    display: table-cell;
}

.EventDetails-col2
{
    display: table-cell;
    vertical-align: top;
    width: 340px;
}
.tblEventDetails
{
    margin-top:10px;
}

.headerUnderlined h1
{
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #c4c4c4;
	padding: 0 0 4px 3px; 
	letter-spacing: -0.5px;
	width: 100%;
	margin-bottom: 15px;
}

.headerUnderlined h2
{
	color: #666666;
	font-weight: normal !important;
	font-size: 18px;
	border-bottom: 1px solid #c4c4c4;
	padding: 0 0 4px 0px; 
	letter-spacing: -0.5px;
	width: 90%;
		margin-bottom: 15px;

}

.headerUnderlinedLeft
{
	color: #666666;
	font-size: 18px;
	border-bottom: 1px solid #c4c4c4;
	padding: 0 0 4px 3px; 
	letter-spacing: -0.5px;
	width: 317px;
		margin-bottom: 15px;

}

.headerUnderlinedRight
{
	color: #666666;
	font-size: 18px;
	border-bottom: 1px solid #c4c4c4;
	padding: 0 0 4px 3px; 
	letter-spacing: -0.5px;
	width: 100%;
		margin-bottom: 15px;

}

.btn-complete
{
	/*float: left;*/
	background: url(/shared/images/a-complete-registration.gif) no-repeat;
	width: 172px;
	height: 31px;
	line-height: 31px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	border: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.btn-complete:hover
{
	text-decoration: none;
	color: #fff;
	background-position: 0 -31px;
}

a.btn-complete
{
	float: left;
	background: url(/shared/images/a-complete-registration.gif) no-repeat;
	width: 172px;
	height: 31px;
	line-height: 31px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	border: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 20px;
}
a.btn-complete:hover
{
	text-decoration: none;
	color: #fff;
	background-position: 0 -31px;
}

.greyText, .greyTextEventDetails
{
    /* font-family: Arial, "Trebuchet MS" , Arial, Helvetica, sans-serif; */
	color: #58595c;
}

.greyTextEventDetails
{
    font-size: 14px !important;
}

.medLink
{
    font-weight: bold;
    font-size: 14px;
    color: #c20000;
    text-decoration: none;

}
.medLink:hover
{
    color: #c20000;
    text-decoration: underline;
}
.receipt
{
    border: 1px solid rgb(109, 182, 218);
    background: rgb(218, 237, 245) none repeat scroll 0% 0%; font-size: 12px; line-height: 18px; color: rgb(90, 90, 80);
}

.sectionHeader{
	font-weight: 400;
	color: #d71920;
	font-size: 24.5px;
	line-height: 40px;
	margin: 10px 0;
	padding-top:1em;
	margin-top:1em;
	border-top:3px solid #f1f2f2;
}

.leftPadded
{
    padding-left: 5px;
}

.numericUpDown
{
    margin-bottom: 5px !important;
}

.event
{
    margin-bottom: 15px;
}

.redText
{
    color: Red;
}

.infoLabel
{
	padding: 10px 10px 10px 10px;
	border: 1px solid #CFCB66;
	background: #FFFFC1 url(https://events.liberal.ca/images/yellowshade.gif) repeat-x;
	color: #666;
	margin-top: 10px;
}

.paddingBottom
{
    padding-bottom: 15px;
}

.left2 input
{
	float: left;
	margin: 16px 0px 0 0;
	width: 13px;
	height: 13px;
}

.left2 img
{
    margin:6px 6px 0 0;
}


.twitter{
/*display:none;*/
}

/* NEW **********************************************/

#content{
	float:none!important;
	width:auto!important;
	max-width: 900px!important;
  	margin: 0 auto 5em!important;
  	padding: 0 1em!important;
}

.pageinfo div:nth-child(1) {
	float:none!important;
	width:100%!important;
	font-size: 0.8em;
  	color: #a7a9ac;
  	text-transform: uppercase;
}

.pageinfo div:nth-child(2) {
	float:none!important;
	width:100%!important;
	text-align:left!important;
	font-size: 0.9em;
  	margin-bottom: 1em;
}
.RadGrid_Telerik{
	border:none!important;
}
.RadGrid_Telerik .rgHeader{
	background:none!important;
	border:none;
	font-weight:700!important;
}
* tr{
	background:none!important;
}
input[type="button"], .backLink{
	  font-family: Lato, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	  font-weight: 400;
	  font-style: normal;
	  font-size: 1em;
	  padding: 0.4em 0.6em;
	  border: none;
	  line-height: 1.2em;
	  display: inline-block;
	  overflow: hidden;
	  width: auto;
	  background-color: #d71920;
	  background-repeat: no-repeat;
	  background-size: contain;
	  background-position: -40px 0px;
	  text-decoration: none;
	  border-bottom: none;
	  border-radius: 3px;
	  color: #fff!important;
	  vertical-align: top;
	  margin: 0 0.3em 0.3em 0;
	  width:auto!important;
}
.backLink{
	background-image: url(https://www.liberal.ca/wp-content/themes/liberal-master/img/button-back.png);
	margin-top:2em;
}

.backLink:hover{
	padding: 0.4em 0.6em 0.4em 2em;
    background-position: 0 0;
    text-decoration: none;
    background-color: #b11116;
    color: #fff;
}
/*Transition all the things*/
a, ul, li, div, img, input, span, button {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms; }

/*Except on phones*/
@media only screen and (max-width: 40.063em) {
  a, ul, li, div, img, input, span, button {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none; } }

.RadGrid_Telerik td:nth-child(4){
	width:100px;
}

#ctl00_conMain_pnlDetails div{
	width:100%!important;
	float:none!important;
}

#ctl00_conMain_ctl00_lblMultiSection{
	font-size:0.8em;
	opacity:0.8;
	letter-spacing:-0.02;	
}